Subject: RE: [lojban] Re: noxemol ce'u

From: "And Rosta" <[email-masked]>
Date: Sun, 23 Sep 2001 15:09:39 +0100

pc:
> Sorry, even without me this won't fly the way you want: {ce'u} is 
> minimal scope, so doesn't go beyond {le mamta be...} anyhow. For 
> this you need {le ka ce'u goi cy zo'u 
> le mamta be cy ...}. So my interpretation of {le mamta be ce'u} 
> isn't your problem. (See And's discussion of the scope of {ce'u} a 
> few days ago) 

I haven't really been keeping up with this thread, partly because
I'm short of time and partly because on skimming it Jorge seems
to be saying everything I would wish said (so consider my voice 
to be being implicitly added as an echo of Jorge's). But I just 
want to chime in here to point out that I said that ce'u belongs to 
the localmost bridi, and since {le mamta be ce'u} is not a bridi, 
the ce'u is not 'confined' to that phrase; the ce'u belongs to the
bridi in which {le mamta be ce'u} is a sumti.

--And.